/* sitename css */
@import url("search.css");
@import url("nyheder.css");

body{
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #e5e0d9;
	color:#222222;
	font-size:13px;
}
p {
	padding-top:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:20px;
}
a {
	color:#c1272c;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
img {
	border:0;
}

.content_text_holder_center table {width:578px; max-width:578px;}

h1, h2 {
	font-size: 16px;
	color:#c1272c;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:0;
	margin:0;
	font-weight:normal;
	margin-bottom:3px;
	
}
h3 {
	color: #222222;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	padding:0;
	margin:0;
	font-weight: bold;
	font-style: italic;	
}
h4 {
	color: #222222;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 13px;
	padding:0;
	margin:0;
	font-weight: bold;
}
hr {
	margin-top:15px;
	margin-bottom:15px;
	color: #727272;
	background-color: #727272;
	height: 3px;
	border: 0;
}

ul {
	margin-top:3px;
}

.siteholder {
	width:979px;
	margin: 0 auto;
}
.language_chooser {
	width:979px;
	float:left;
	text-align:right;
	height:28px;
	padding-top:6px;
	padding-bottom:5px;
}
.language_chooser span{
	padding-left:4px;
}
.top {
	width:979px;
	float:left;
	height:106px;
	padding-bottom:6px;
}
.content {
	float:left;
	width:979px;
	height-min:200px;
	background-color:#FFFFFF;
}
.content_center {
	padding-left:12px;
	padding-right:12px;
	float:left;
	width:955px;
}
.content_top {
	background-image: url(/userfiles/images/radiation/content_bg_top.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	height: 9px;
	width: 979px;
	float:left;
}
.content_bottom {
	background-image: url(/userfiles/images/radiation/content_bg_bottom.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	height: 9px;
	width: 979px;
	float:left;
}
/*topmenu*/
.content_menu {
	width:955px;
	float:left;
	border-bottom: 1px dashed #e2e2e2;
	padding-bottom:7px;
}
.menu {
	float:left;
}
.menu a {
	text-decoration:none;
	color:#000000;
	font-size: 14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
.menu a:hover {
	color: #c1272c;	
}
.menu ul {
	margin: 0px;
	padding: 0px;
}

.menu ul li{
	list-style: none;
	float:left;
	margin: 0px;
	padding: 0px;
	padding-right:10px;
}
/*Breadcrumb*/
.breadcrumb {
	float:left;
	width:955px;
	margin-top:8px;
	height:32px;
}
.breadcrumb a {
	text-decoration:none;
	color:#999999;
	font-size: 10px;
	padding-right:10px;
	font-weight:normal;
}
.breadcrumb a:hover {
	color: #c1272c;	
}
.breadcrumb ul {
	margin: 0px;
	padding: 0px;
}

.breadcrumb ul li{
	list-style: none;
	float:left;
	margin: 0px;
	padding: 0px;
	color:#999999;
	font-size: 10px;
	padding-right:8px;
}
/*content*/
.content_text_holder {
	float:left;
	width:955px;
	min-height:200px;
}
.content_text_holder_left {
	float:left;
	width:114px; /*134px;*/
	padding-right:20px;
	min-height:100px;
}
.content_text_holder_left a {
	color:#000000;
	text-decoration:none;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.content_text_holder_left a:hover {
	color: #c1272c;	
}
.content_text_holder_left ul{
	list-style:none;
	margin:0;
	padding:0;
}
.content_text_holder_left ul li{
	padding-bottom:10px;
}
.content_text_holder_left ul li ul{
	margin-left:10px;
}
.content_text_holder_left a.news_year_active {
	color: #c1272c;
}
.content_text_holder_center {
	float:left;
	width:578px;
	min-height:100px;
	padding-left:20px;
	padding-right:20px;
	line-height:18px;
	border-left: 1px dashed #e2e2e2;
	border-right: 1px dashed #e2e2e2;
}
.content_text_holder_right {
	float:left;
	width:177px;
	margin-left:13px;
}
/*Adress*/
.adress {
	float:left;
	width:979px;
	text-align:center;
	min-height:20px;
	margin-bottom:15px;
	margin-top:5px;
	color:#898989;
	font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
/*RELATERET*/
.blue_header{
}
h2.blue_header_overskrift {
	background-image:url(/userfiles/images/radiation/related_header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height:19px;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	padding-top:2px;
	padding-left:5px;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
h2.blue_header_overskrift a{
	color:#FFFFFF;
}
.blue_header_txt p{
	padding:0;
	margin:0;
	padding-left:2px;
}
/*PROJECT*/
.project_list_holder ul {
	margin-left:18px;
	margin-top:5px;
	padding:0;
	list-style-type: square;
	margin-bottom:30px;
}
.project_list_holder ul li a{
	color:#222222;
	text-decoration:underline;
}